<div class="card" [ngStyle]="{ 'margin-top': isMobile ? '0' : marginTop }">
  <div class="browser-logo">
    <app-icon [icon]="icon"></app-icon>
  </div>
  <p class="card-heading">{{ heading }}</p>
  <p class="card-subheading">{{ subheading }}</p>
  <app-icon class="bg-dots" icon="bg-dots"></app-icon>
  <app-default-button [hoverable]="true" link="#"
    >add & install extension</app-default-button
  >
</div>
